name: MariaDB
tags:
    - 数据库
title: 著名的 MySQL 分支版本
description: 著名的 MySQL 分支版本
additionalProperties:
    key: mariadb
    name: MariaDB
    tags:
        - Database
    shortDescZh: 著名的 MySQL 分支版本
    shortDescEn: The open source relational database
    description:
        en: The open source relational database
        ja: オープンソースのリレーショナルデータベース
        ms: Pangkalan data relasional sumber terbuka
        pt-br: O banco de dados relacional de código aberto
        ru: Открытая реляционная база данных
        ko: 오픈 소스 관계형 데이터베이스
        zh-Hant: 開源關聯式資料庫
        zh: 著名的 MySQL 分支版本
    type: runtime
    crossVersionUpdate: false
    limit: 0
    recommend: 210
    batchInstallSupport: true
    website: https://mariadb.org/
    github: https://github.com/MariaDB/server/
    document: https://mariadb.org/documentation/
    memoryRequired: 1024
    architectures:
      - amd64
      - arm64
      - ppc64le
      - s390x
